<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisLayouter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisBreaksProviderFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisLayouter.Companion org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisLayouter create(org.jetbrains.letsPlot.core.plot.builder.guide.Orientation, org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisBreaksProvider, org.jetbrains.letsPlot.core.plot.builder.layout.util.Insets, org.jetbrains.letsPlot.core.plot.base.theme.AxisTheme, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisLayouter org.jetbrains.letsPlot.core.plot.builder.layout.AxisLayoutInfo doLayout(org.jetbrains.letsPlot.commons.interval.DoubleSpan, double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisBreaksProvider org.jetbrains.letsPlot.core.plot.base.scale.ScaleBreaks getBreaks(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AdaptableAxisBreaksProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.AxisBreaksProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.layout.axis.FixedAxisBreaksProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
